using System.Windows.Controls;

namespace SHH.CameraDashboard
{
    /// <summary>
    /// CameraList.xaml 的交互逻辑
    /// </summary>
    public partial class CameraList : UserControl
    {
        public CameraList()
        {
            InitializeComponent();

            DataContext = new CameraListViewModel();
        }
    }
}